/*     56204 : 이미지      */
.img__56204__ {max-width:100%}
.img__56204__ * {box-sizing:border-box}
.img__56204__ a {display:block;vertical-align:top}
.img__56204__ img {width:px;vertical-align:top}

/*     56205 : 이미지      */
.img__56205__ {max-width:100%}
.img__56205__ * {box-sizing:border-box}
.img__56205__ a {display:block;vertical-align:top}
.img__56205__ img {width:px;vertical-align:top}

